Subject: Re: [bug#59097] [PATCH] gnu: emacs-skempo: Remove dependency on emacs-parent-mode.

From: Christopher Baines <[email-masked]>
Date: Mon, 07 Nov 2022 20:45:42 +0100

Aleksandr Vityazev <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-skempo)[propagated-inputs]:
> Remove dependency on emacs-parent-mode.
> ---
>  gnu/packages/emacs-xyz.scm | 2 --
>  1 file changed, 2 deletions(-)

While writing the changelog in the commit is good (so thanks for that),
it's still often important to put something in the commit about why the
change is being made.

That includes this case, I'm left wondering why this propagated-input is
being removed?

Note that I'm not asking for some detailed and airtight argument for
making the change, I just want to why you think this is good to do, even
if that's just "it doesn't seem to be needed".

Thanks,

Chris